# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES background.png deck1.png deck2.png deck3.png deck4.png t1.png
  t2.png t3.png t4.png t5.png tback.png type1.png type2.png type3.png
  DESTINATION ${DATA_INSTALL_DIR}/lskat/grafix
)
